BODY {
	background: #BFDB99 url(../images/fnd_welc2.gif) repeat-x;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
}

P, TD {
	color: #336633;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
}

P.dida {
	color: #336633;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
}

H1 {
	color: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px
}

A, A:LINK, A:VISITED, A:ACTIVE {
	color: #336633;
	text-decoration: underline;
}

A:HOVER {
	color: #FFFFFF;
	text-decoration: none;
}

P.shop {
	background:#C4BD4D;
	vertical-align:middle;
	text-align: center;
	border-top:1px solid #005825;
	border-bottom:1px solid #005825;
	padding:5px 0;
}

P.abruzzo {
	background:#fff;
	vertical-align:middle;
	text-align: center;
	border-top:1px solid #005825;
	border-bottom:1px solid #005825;
	padding:5px 0 0;
}

P.abruzzo a:hover {
	color:#d00;
	text-decoration:underline;
}
